[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_spline' (#crwlib)

# NewReinschSpline

## Declaration

Source position: _crw_spline.pas line 158

`function NewReinschSpline(`
`const x: array of Double;`
`const y: array of Double;`
`const w: array of Double;`
`NumPoints: Integer;`
`nL: Integer = 2;`
`vL: Double = 0;`
`nR: Integer = 2;`
`vR: Double = 0`
`):TReinschSpline;`